.container{
    width:300px;
    max-width:100%;
    margin:50px auto 60px;
}

h2 {
    text-align: center;
    font-size: 2.3rem;
}

h3 {
    text-align: left;
    font-size: 1.2rem;
    font-style: italic;
}

.form-control {
    font-size: 1.8rem;
}

.form-label {
    font-size: 1.6rem;
}

#reset-button {
    width: 70%;
    font-size: 1.7rem;
}

.underline-links {
    font-size: 1.3rem;
    text-align: center;
}
